## passerelle-imio-ts1-datasources 0.5.post1+ga51396f

=== debian/changelog ===
passerelle-imio-ts1-datasources (0.5.post1+ga51396f-1~eob110+1) bullseye-eobuilder; urgency=low

  * (a51396) Prepare Jenkinsfile for Gitea migration (#74572)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Feb 2023 15:13:54 +0100

passerelle-imio-ts1-datasources (0.5) bullseye-eobuilder; urgency=low

  * (d0ae4e) ci: only build package for bullseye (#72729)
  * (6bbbb5) trivial: remove python 2 from classifiers
  * (ba0f9f) build: update setup.py to require at least django 2.2
  * (6b5110) jenkins: build packages for buster & bullseye
  * (d2d9d4) debian: use debhelper compat level 12
  * (a224b2) debian: stop building python2 package
  * (378669) [TELE-513] use django 2.2 reverse import
  * (53e296) build: sync setup.py for python3
  * (058c26) [TELE-592] add admints@imio.be to mail_notify
  * (7d0515) [TELE-569] better mail filter
  * (47bed7) [TELE-569] open using binary mode to fix 'must be string not bytes'
    exception
  * (d1f2fb) [TELE-596] add b prefix to string (trying to fix jenkins build error)
  * (2c7c94) [TELE-569] fix imio dudes mail adresses
  * (cc4782) [TELE-569] mail_notify imio guys too
  * (cc4d79) [TELE-569] add a test comment to see if jenkins moves
  * (3ab71c) [TELE-569] add imio guy to mail_notify
  * (33311a) [TELE-569] change django version in dependency
  * (68cced) [TELE-569] Python 3 adaptation
  * (765d9d) [TELE-569] add build-depends and pkge name for Python 3
  * (4daea4) jenkins: build for all default dists
  * (052956) jenkins: use ci@entrouvert.org for notifications
  * (255571) add Jenkinfile
  * (43cc31) stop loading obsolete "future" tag (#30162)
  * (b17294) adapt urlpatterns declaration for Django 1.11 (#30162)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Dec 2022 07:52:06 +0100

passerelle-imio-ts1-datasources (0.3) bullseye-eobuilder; urgency=low

  * (a9eda4) remove log level attribute (#27162)
  * (d06388) Print slug if slug exist
  * (c91e23) translation correction
  * (1333c4) Add new translations
  * (56d112) Add information about item slug (readonly)
  * (843444) migrate slug (to be hidden and build thank to slugify(text))
  * (ddd941) Motivation and destination : slug is not editable and it's build thank
    to slugify(text) !

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Dec 2018 14:37:51 +0100

passerelle-imio-ts1-datasources (0.2) bullseye-eobuilder; urgency=low

  * (657551) migrations: mark slug as unique
  * (d2f0ff) Comma is not allowed in motivations title
  * (a29ebc) Add Motivations and Destinations update function (template, view, urls)
  * (3eb41b) Remove conflicting migration step
  * (673120) Save models.py because 'stash' bad lines
  * (62d9bd) Add file for migration
  * (a352bd) import data from .json file
  * (f18eec) Update README.md
  * (9927c9) update README.md
  * (f4866b) Add 'slug' attributes and migration step
  * (1ee1ff) Add slug attributes
  * (c19bc8) add export/import support
  * (40af77) Add management for ts1 terms (manage.py). usage : bin/manage.py
    ts1_terms_manage [options]
  * (276505) debian: add python-django to build-depends, for translations
  * (793b60) add missing MANIFEST.in file
  * (ac73c6) Add debian package

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 17 Feb 2018 08:04:46 +0100

passerelle-imio-ts1-datasources (0.1) bullseye-eobuilder; urgency=low

  * (1381df) Add destination functionality (models + views (view / add / confirm
    delete)
  * (df4611) Add view to confirm motivation deletion
  * (309d7f) Add a title in detail view and change delete cross for an appropriate
    icon
  * (564bdd) Add new method to serve a json formated data + remove old code and
    comments in model
  * (c23b80) Add motivationterme delete method (model + view)
  * (35ba39) add a table with motivation terms
  * (0d07ef) let view use automatic form for motivation terms
  * (b84196) reset to initial migration, to avoid impossible change from char to
    decimal
  * (042540) new migrations
  * (ea6564) Change price to DecimalField and remove pdb...
  * (f9b311) Add first migrations steps
  * (d71743) Add project
  * (28e1f6) first commit

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Feb 2017 14:35:27 +0100
