=== debian/control ===
Source: passerelle-imio-ts1-datasources
Maintainer: Christophe Boulanger <christophe.boulanger@imio.be>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper-compat (= 12), dh-python, python3-django
Standards-Version: 3.9.1

Package: python3-passerelle-imio-ts1-datasources
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Passerelle connector to ts1 datasources import and manage (Python 3)
